.leaflet-pane.leaflet-marker-pane img {
    width: 6rem !important;
    height: 6rem !important;
    padding: 2rem !important;
    border-radius: 40% !important;
    background: #ffffffb5 !important;

}

.leaflet-marker-icon {
    border-radius: 16px;
    border: none !important;
    background: oklab(1 0 0 / 0.91) !important;
    color: #000000 !important;
    padding: 4px 12px !important;
    font-weight: 700 !important;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15) !important;
    font-size: 15px !important;
    height: 45px !important;
    width: 5rem !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
}


body {
    overflow: hidden !important;
}